» Ubuntu » Пакети

Error

two or more packages specified (knetwalk lucid-updates)